body
        {
        background-image:url(bg.jpg);
        background-position:center;
        background-size:cover;
        font-family:sans-serif;
        margin-top: 40px;
        }
.row
        {
        position:relative;
        color: black;
        text-transform: capitalize;
        font-size:14px;
        }
   
.name
        {
        position:relative;
        border-radius: 6px;
        padding:0 22px;
        font-size:16px;
        }
.add
        {
         padding:0 54px;
         border-radius: 10px;
        }
